/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .elementor-1835 .elementor-element.elementor-element-78dbc1b.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-78dbc1b.elementor-view-default .elementor-icon svg {
    padding: 18px;
  }
  .elementor-1835 .elementor-element.elementor-element-c952f61.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-c952f61.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
  .elementor-1835 .elementor-element.elementor-element-95ada91.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-95ada91.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
  .elementor-1835 .elementor-element.elementor-element-1411be6.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-1411be6.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
  .elementor-1835 .elementor-element.elementor-element-d70bb1d.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-d70bb1d.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
  .elementor-1835 .elementor-element.elementor-element-48077a1.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-48077a1.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
  .elementor-1835 .elementor-element.elementor-element-94d24b6.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-94d24b6.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
  .elementor-1835 .elementor-element.elementor-element-3c8d4a4.elementor-view-framed .elementor-icon, .elementor-1835 .elementor-element.elementor-element-3c8d4a4.elementor-view-default .elementor-icon svg {
    padding: 18px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F695-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAACA%3BACDA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%22%7D */